.feedbackCont.helpCont {
    padding: 0;
}

.helpCont {
    padding: 0 20px;
    text-align: center;
    padding-bottom: 24px;
}

.starsCont {
    display: flex;
    justify-content: center;
    margin: 16px auto 0 auto;
}

.starsCont.disabled,
.starsCont.disabled .starInfo {
    cursor: not-allowed;
}

.starInfo::after {
    content: '';
    display: block;
    background-image: url(./star.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
}

.starInfo {
    padding: 9px 14px;
    cursor: pointer;
}

.starInfo.active::after {
    background-position: 0 -24px;
}

.blankCont {
    margin-top: 24px;
    text-align: center;
}

.helpCont p {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    text-align: left;
}

.blankCont textarea {
    margin-top: 8px;
    outline: none;
    background: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 140px;
    border-radius: 4px;
    border: 1px solid #D5D5D5;
    resize: none;
    padding: 10px;
    box-sizing: border-box;
}

.blankCont textarea::placeholder {
    color: #D5D5D5;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.blankCont i {
    margin-top: 14px;
    width: 100%;
    display: block;
    color: #C1C6CF;
    text-align: right;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}

.confirmBtn {
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.confirmBtn p {
    color: #6A6B6D;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
}

.confirmBtn p span {
    color: #E60039;
}

.confirmBtn a {
    color: #0175E8;
    font-weight: 400;
    line-height: 150%;
}

.confirmBtn a:hover {
    color: #0175E8;
    text-decoration: underline;
}

.confirmBtn input {
    margin-right: 8px;
    border: none;
    outline: none;
    background: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 12px;
    height: 12px;
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/rate/select.svg);
    background-size: cover;
    background-position: 0 0;
    flex-shrink: 0;
    cursor: pointer;
}

.confirmBtn input:checked {
    background-position: 0 -12px;
}

.sendBtn,
.submitBtn {
    margin-top: 20px;
    color: #E60039;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 32px;
    border-radius: 4px;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    cursor: pointer;
    transition: all .16s linear;
    border-radius: 4px;
    border: 1px solid #E60039;
}

.submitBtn {
    margin-top: 24px;
}

.sendBtn:hover,
.submitBtn:hover {
    background: #E60039;
    color: #FFF;
}

.error-msg,
.starError {
    display: none;
    margin-top: 8px;
    font-size: 14px;
    color: #E60039;
    text-align: left;
}

.sat_cont {
    display: flex;
    justify-content: space-between;
}

.sat_cont p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.personInput {
    display: flex;
    justify-content: space-between;
}

.personInfo input {
    margin-top: 24px;
    display: block;
    outline: none;
    background: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 45%;
    height: 46px;
    border-radius: 4px;
    border: 1px solid #D5D5D5;
    padding: 0 12px;
}

.personInfo input::placeholder {
    color: #9B9FA8;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.feedbackCenter {
    min-width: 648px;
    background: #FFF;
    padding: 24px;
}

.feedbackModalClose {
    cursor: pointer;
    text-align: right;
}

.feedbackModal {
    top: 0;
    left: 0;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
}

.feedbackCont {
    background: #FFF;
}

@media screen and (max-width:1280px) {
    .helpCont {
        padding: 0 10px;
    }
    .starInfo {
        padding: 6px 8px;
    }
    .personInfo input::placeholder,
    .blankCont textarea::placeholder {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .helpCont {
        padding: 0 20px;
        padding-bottom: 24px;
    }
    .feedbackModal {
        padding: 0 20px;
        box-sizing: border-box;
    }
    .feedbackCenter {
        width: 100%;
        min-width: unset;
    }
}

.successCont {
    display: none;
    width: 100%;
    text-align: center;
    padding: 24px 0;
}

.successCont img {
    width: 94px;
}

.successCont p {
    margin-top: 10px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.pwmrr_c1 {
    display: block;
    margin-bottom: 12px;
}

.pwmrr_c1 .helpCont input,
.pwmrr_c1 .helpCont textarea {
    background-color: #FFF;
}

.pwmrr_c1 .helpCont .sat_cont {
    padding: 0 48px;
}

.pwmrr_c1 .helpCont .sat_cont p {
    width: unset;
}

#pwmDoc .feedBackInfo {
    border: none;
}

@media screen and (max-width:1920px) {
    .pwmrr_c1 .helpCont .sat_cont {
        padding: 0;
    }
    .pwmrr_c1 .helpCont {
        padding: 0;
    }
    #pwmDoc {
        padding: 24px;
    }
}

@media screen and (max-width:1440px) {
    #pwmDoc {
        padding: 24px 16px;
    }
}

.feedBackInfo {
    width: 100%;
    text-align: center;
    padding: 16px 0;
    border: 1px solid #DADCE0;
    border-top: none;
}

.feedBackInfo a {
    color: #E60039!important;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.feedBackInfo a::before {
    content: '';
    display: block;
    margin-right: 4px;
    background-image: url(./fish.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 10px;
    height: 6px;
}

.documentCCC .helpCont {
    border: 1px solid #DADCE0;
}

.documentCCC-title {
    padding: 10px 16px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    background: #F4F4F4;
}

.documentCCC .helpCont.feedbackCont {
    border: none;
}